Bug 66615 - [new port] www/firefox-remote
Summary: [new port] www/firefox-remote
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-13 18:20 UTC by Franz Klammer
Modified: 2004-05-30 21:06 UTC (History)
0 users

See Also:


Attachments
firefox-remote.shar (1.93 KB, text/plain)
2004-05-13 18:20 UTC, Franz Klammer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Franz Klammer 2004-05-13 18:20:18 UTC

add new port www/frirefox-remote

A small wrapper script that adds the open-in-new-tab functionality 
missing in the original startup script  - based on the code found
in the mozilla startup-script.

if someone looks a COMMENT and pkg-desc before commiting this port
because my english is not the best and ... 

thanks!
Comment 1 Joe Marcus Clarke freebsd_committer 2004-05-23 01:48:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

I'll take this.
Comment 2 Joe Marcus Clarke freebsd_committer 2004-05-30 21:06:11 UTC
State Changed
From-To: open->closed

Committed, thanks!